<?xml version="1.0" encoding="utf-8"?>
<tryton>
    <data>
        <record model="ir.action.report" id="report_salud_sexual">
            <field name="name">Reporte Salud Sexual</field>
            <field name="model">programas.salud_sexual</field>
            <field name="report_name">programas.report.salud_sexual</field>
            <field name="report">health_sex_reproductive_program_fiuner/report/SaludSexual.ods</field>
        </record>
        <record model="ir.action.keyword" id="report_planilla_salud_sexual">
            <field name="keyword">form_print</field>
            <field name="model">programas.salud_sexual,-1</field>
            <field name="action" ref="report_salud_sexual"/>
        </record>
    </data>
</tryton>
